Skip to main content

Fortinet Products Multiple Vulnerabilities

Release Date: 10 Jul 2024 2096 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

Multiple vulnerabilities were identified in Fortinet Products. A remote attacker could exploit some of these vulnerabilities to trigger cross-site scripting, security restriction bypass, sensitive information disclosure and data manipulation on the targeted system.

 


Impact

  • Cross-Site Scripting
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation

System / Technologies affected

  • FortiOS versions 7.4.0 through 7.4.3
  • FortiOS 7.2 all versions
  • FortiOS 7.0 all versions
  • FortiProxy versions 7.4.0 through 7.4.3
  • FortiProxy 7.2 all versions
  • FortiProxy 7.0 all versions
  • FortiWeb versions 7.2.0 through 7.2.1
  • FortiWeb 7.0 all versions
  • FortiWeb 6.4 all versions
  • FortiWeb 6.3 all versions

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link